\usepackage{ae}
\usepackage{array}
\usepackage{threeparttable}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{graphicx}
\usepackage{multicol}
\usepackage{rotating}
\usepackage{float}
\usepackage{listings}
\usepackage{lastpage}
\usepackage{dsfont}
\usepackage{amsmath, amssymb, amsfonts, amstext, xspace}
\usepackage{color}
\usepackage{transparent}
\usepackage{colortbl}
\usepackage{multirow}
\usepackage{caption}
\usepackage{epstopdf}
\usepackage{svg}
\usepackage{subfig}
\usepackage{fp}
\usepackage{mathtools}
\usepackage{longtable}
\usepackage{appendix}
\usepackage{tabularx}
\usepackage{anyfontsize}
\usepackage{pdfpages}
\usepackage{paralist}
\usepackage{tikz}
%\usepackage{minted}
% adapt title and author
\usepackage{titling} % https://tex.stackexchange.com/questions/27710/how-can-i-use-author-date-and-title-after-maketitle

\usepackage[pdftitle={},pdfsubject={},pdfauthor={}]{hyperref}

\input{../../preamble/config}


\addtolength{\evensidemargin}{-7mm}\addtolength{\oddsidemargin}{7mm}
\newcolumntype{M}[1]{>{\centering\arraybackslash}m{#1}}
\captionsetup[subfloat]{font=scriptsize, labelformat=parens, labelsep=space, listofformat=subparens}

\newcolumntype{L}[1]{>{\raggedright\let\newline\\\arraybackslash\hspace{0pt}}m{#1}}

\definecolor{grey}{rgb}{0.8,0.8,0.8}
\definecolor{red}{rgb}{1,0,0}
\definecolor{green}{rgb}{0,1,0}
\definecolor{yellow}{rgb}{1,1,0}
\definecolor{lightblue}{rgb}{0,0,0.5}
\definecolor{lightgray}{rgb}{.95,.95,.95}
\definecolor{darkgray}{rgb}{.4,.4,.4}
\definecolor{purple}{rgb}{0.65, 0.12, 0.82}

\renewcommand{\appendixname}{Appendix}

\newcommand{\blankpage}{
	\ifdefined\PROPOSAL
	\else
		\newpage
		\thispagestyle{empty}
		\mbox{}
		\newpage
	\fi
}

\graphicspath{{../../figures/}}
